Несколько уязвимостей в iPrimal Forums

Дата публикации:
08.11.2006
Всего просмотров:
2407
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5787
CVE-2006-5788
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IPrimal Forums
Уязвимые версии: iPrimal Forums

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и скомпрометировать целевую систему.

1. Уязвимость существует в сценарии admin/chk_admin.php, который некорректно проверяет административные привилегии. Удаленный пользователь может произвести различные действия от имени администратора.

2. Уязвимость существует из-за недостаточной обработки входных данных в параметре "p" в сценариях index.php и admin/index.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: ipigroup.org/index.php?p=downloads

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA